@charset "utf-8";
* {
  box-sizing: border-box;
}
img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
}
html {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}
body {
  line-height: 1.5;
  font-size: 1.4rem;
  color: #333333;
}
body, main, section, h1, h2, h3, p, ul, li, dl, dd, figure {
  margin: 0;
  padding: 0;
}
.headTitleBox {
  margin-bottom: 0;
}
.contentsWrap {
  width: 100%;
}
.oneContents .contentsWrap #main {
  width: 100%;
}
#main {
  padding: 0;
}
/*==========*/
#footerLink {
  margin-top: 0;
}
/*=====main=====*/
.pcOnly {
  display: none;
}
main .date {
  padding: 3% 7% 3%;
  background-color: #124d35;
}
main .end{
  padding: 3%;
  background-color: #b60005;
}

/*---sale---*/
.sale {
  background-color: #cfeff4;
  padding: 5% 5% 10%;
}
.sale-Banner{
  margin: 0 5%;
}
.sale-attention {
    margin-top: 1%;
    color: #370001;
    font-size: 1.2rem;
}
.app-Btn{
  margin-top: 5%;
}
/*------*/

.main-inner {
  background: url("../images/idx_bg01.webp") center top repeat-y;
  background-size: 100%;
  overflow: hidden;
  padding-top: 2%;
}

div[class*="deco"]{
  position: absolute;
  filter: drop-shadow(2px 1px 2px rgba(0,0,0,0.6));
  z-index: 10;
}
.deco01{
  width: 27%;
  top: 75%;
  left: 0;
}
.deco02{
  width: 38%;
  top: 110%;
  right: -10%;
}
.deco03{
  width: 17%;
  top: 36%;
  right: -2%;
}
.deco04{
  width: 41%;
  top: 89%;
  left: -10%;
}
.deco05{
  width: 30%;
  top: 95%;
  right: -1%;
}
.deco06{
  width: 32%;
  top: 80%;
  right: 15%;
}
.deco07{
  width: 60%;
  top: 100%;
  left: 0;
}
.deco08{
  width: 40%;
  top: 94%;
  right: -5%;
}
.deco09{
  width: 100%;
  top: 0;
  right: 0;
  filter: none!important;
}

.mainCopy{
  display: flex;
  justify-content: space-between;
  position: relative;
}
.mainCopy .txBox01{
  width: 58%;
  margin: 15% 0 0 5%;
}
.mainCopy .txBox01 h2{
  margin: 0 2% 13%;
}
.mainCopy .txBox01 p + p{
  margin: 12% 2% 0 0;
}
.mainCopy figure{
  width: 62%;
  margin: 0 -26% 0 0;
}

.contents01{
  margin: 11% 0 18%;
  position: relative;
}
.contents01 h2{
  margin: 0 22% 10%;
}
.contents01 .pointWrap01, .contents01 .pointWrap02{
  position: relative;
}
.contents01 .pointWrap01 h3{
  position: absolute;
  width: 60%;
  top: -8%;
  left: 4%;
  z-index: 1;
}
.contents01 .txBox02{
  position: relative;
}
.contents01 .pointWrap01 .txBox02{
  margin: -20% 22% 0 -5%;
}
.contents01 .pointWrap01 p{
  position: absolute;
  width: 78%;
  top: 16%;
  left: 12%;
}
.contents01 .pointWrap02{
   margin-top: 10%; 
}
.contents01 .pointWrap02 h3{
  position: absolute;
  width: 50%;
  top: -8%;
  right: 4%;
  z-index: 1;
}
.contents01 .pointWrap02 .txBox02{
  margin: -21% -3% 0 26%;
}
.contents01 .pointWrap02 p{
  position: absolute;
  width: 78%;
  top: 17%;
  right: 11%;
}

.contents02{
  position: relative;
  display: flex;
  justify-content: space-between;
}
.contents02 .imBox01{
  width: 68%;
  margin: 0 -3% 0 -15%;
  position: relative;
}
.contents02 .imBox01 .arrow{
  position: absolute;
  width: 15%;
  top: 48%;
  right: 13%;
}
.contents02 .imBox01 .imOrigin{
  position: absolute;
  width: 45%;
  top: 73%;
  right: 7%;
}

.contents02 .txBox03{
  width: 45%;
  margin: 15% 5% 0 0;
}
.contents02 .txBox03 h2{
  margin: 0 5% 15%;
}

.contents03{
  margin-top: 17%;
  padding: 40% 0 5%;
  position: relative;
  background: url("../images/idx_bg04.webp") center top no-repeat;
  background-size: 100%;
}
.contents03 .txBottom{
  margin: 0 5% -1%;
}
.contents03 .imBox02{
  position: relative;
}
.contents03 .imBox02 figure{
  margin: 0 -12% 0 21%;
}

.btnArea {
  margin: -18% 5% 5%;
}
.btnArea p:nth-of-type(n+2) {
  margin: 3vw 5vw 0;
}
.attention {
  color: #370001;
  font-size: 1.2rem;
  margin: 0 5vw;
}
.recomend h2 {
  padding: 3% 13%;
  background-color: #124d35;
}
.recomend ul li {
  width: 100vw;
}
/*=====mediaQuery=====*/
@media screen and (min-width:751px), print {
  .pcOnly {
    display: inline-block;
  }
  .spOnly {
    display: none;
  }
  #main {
    background-image: linear-gradient(-45deg, #f0f0f0 25%, #f6f6f6 25%, #f6f6f6 50%, #f0f0f0 50%, #f0f0f0 75%, #f6f6f6 75%, #f6f6f6);
    background-size: 15px 15px;
  }
  #main h1 , #main .date{
    text-align: center;
  }
  main .date {
    width: 1000px;
    margin: 0 auto;
    padding: 13px 0;
  }
  .date img {
    width: 500px;
  }
  .main-inner {
    width: 1000px;
    margin: 0 auto;
    background: url("../images/idx_bg01pc.webp") center top repeat-y;
    background-size: auto;
    padding-top: 10px;
  }
  
  /*---sale---*/
  .sale {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
  }
  .sale-Banner{
    margin: 0 190px;
  }
  .sale-attention {
      margin-top: 5px;
      font-size: 1.4rem;
  }
  .app-Btn{
    margin-top: 30px;
    text-align: center;
  }
  /*------*/
  
  div[class*="deco"]{
    filter: drop-shadow(3px 2px 3px rgba(0,0,0,0.6));
  }
  .deco01{
    width: 140px;
    top: 50px;
    left: -135px;
  }
  .deco02{
    width: 160px;
    top: 360px;
    right: -120px;
  }
  .deco03{
    width: 85px;
    top: 310px;
    right: 20px;
  }
  .deco04{
    width: 220px;
    top: 435px;
    left: -30px;
  }
  .deco05{
    width: 145px;
    top: 839px;
    right: 545px;
  }
  .deco06{
    width: 180px;
    top: 20px;
    right: -110px;
  }
  .deco07{
    width: 320px;
    top: 350px;
    left: -135px;
  }
  .deco08{
    width: 230px;
    top: 300px;
    right: -140px;
  }
  .deco09{
    width: 629px;
    top: -30px;
  }

  .mainCopy{
    width: 780px;
    margin-left: 135px;
  }
  .mainCopy .txBox01{
    width: 410px;
    margin: 85px 0 0 0;
  }
    .mainCopy .txBox01 h2{
    width: 295px;
    margin: 0 auto 35px;
  }
  .mainCopy .txBox01 p + p{
    margin: 35px 0 0 0;
  }
  .mainCopy figure{
    width: 320px;
    margin: 0;
    transform: rotate(3deg);
  }

  .contents01{
    margin: 45px 0 75px;
  }
  .contents01 h2{
    margin: 0 auto 35px;
    width: 300px;
  }
  .contents01 .pointWrap01, .contents01 .pointWrap02{
    display: flex;
  }
  .contents01 .pointWrap01{
    margin: 0 0 0 40px;
  }
  .contents01 .pointWrap01 h3{
    width: 300px;
    top: -40px;
    left: 20px;
  }
  .contents01 figure{
    width: 540px;
  }
  .contents01 .pointWrap01 .txBox02{
    margin: 0 0 0 -70px;
    width: 420px;
  }
  .contents01 .pointWrap01 p{
    width: 328px;
    top: 44px;
    left: 49px;
  }
  .contents01 .pointWrap02{
     margin: 40px 40px 0 0;
    flex-direction: row-reverse;
  }
  .contents01 .pointWrap02 h3{
    width: 240px;
    top: -40px;
    right: 20px;
  }
  .contents01 .pointWrap02 .txBox02{
    margin: 105px -40px 0 0;
    width: 410px;
  }
  .contents01 .pointWrap02 p{
    width: 325px;
    top: 43px;
    right: 41px;
  }
  
  .contents02{
    margin: 0 100px 0 60px;
  }
  .contents02 .imBox01{
    width: 330px;
    margin: 0 0;
  }
  .contents02 .imBox01 .arrow{
    width: 60px;
    top: 155px;
    right: -20px;
    z-index: 1;
  }
  .contents02 .imBox01 .imOrigin{
    width: 155px;
    top: 280px;
    right: -50px;
  }

  .contents02 .txBox03{
    width: 420px;
    margin: 85px 0 0 0;
  }
  .contents02 .txBox03 h2{
    margin: 0 auto 30px;
    width: 240px;
  }

  .contents03{
    margin-top: -60px;
    padding: 70px 0 30px;
    background: url("../images/idx_bg04pc.webp") center top no-repeat;
    background-size: 100%;
  }
  .contents03 .flexBox{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-left: 105px;
  }
  .contents03 .txBottom{
    margin: 155px 0 0 0;
    width: 415px
  }
  .contents03 .imBox02{
    position: relative;
  }
  .contents03 .imBox02 figure{
    margin: 0 -30px 0 0;
    width: 435px
  }
  
  .btnArea {
    width: 465px;
    margin: -200px 0 70px 75px;
  }
  .btnArea p:nth-of-type(n+2) {
    margin: 20px 20px 0;
  }
  .attention {
    margin: 0 20px 0;
    font-size: 1.5rem;
    text-align: left;
  }
  .recomend {
    width: 1000px;
    margin: 0 auto;
  }
  .recomend h2 {
    text-align: center;
    padding: 11px 0;
  }
  .recomend h2 img {
    width: 325px;
  }
  .recomend ul {
    display: -webkit-flex;
    display: flex;
  }
  .recomend ul li {
    width: 100%;
  }
}